Problème logithèque Ubuntu

Résolu/Fermé
Signaler
Messages postés
5
Date d'inscription
mercredi 15 février 2012
Statut
Membre
Dernière intervention
16 février 2012
-
Messages postés
5
Date d'inscription
mercredi 15 février 2012
Statut
Membre
Dernière intervention
16 février 2012
-


Bonjour, Ma logithèque ne marche plus voici mon message d'erreur :

Une erreur est survenue. Veuillez exécuter le gestionnaire de paquets dans le menu contextuel (clic droit) ou apt-get dans un terminal pour voir ce qui est incorrect.
Le message d'erreur était : "Erreur : Ouverture du cache (E:Encountered a section with no Package: header, E:Problem with MergeList /var/lib/apt/lists/ securityuniversebinary-amd64Packages,E:The package lists or status file could not be parsed or opened.)". Habituellement, cela signifie que certains de vos paquets ont des dépendances non satisfaites.

J'hésite à supprimer amd64-Packages puis à le réinstaller ...

Merci de votre aide.

5 réponses

Messages postés
6
Date d'inscription
mardi 14 février 2012
Statut
Membre
Dernière intervention
15 février 2012

bonjour,
tu peux essayer un patch de kernel et peut être ça passe ;) .......
Messages postés
5
Date d'inscription
mercredi 15 février 2012
Statut
Membre
Dernière intervention
16 février 2012

Une petite explication serait la bienvenue merci je ne suis pas très familier avec Linux :p j'ai peur d'amplifier mes problèmes sur une mauvaise manip.
Messages postés
5
Date d'inscription
mercredi 15 février 2012
Statut
Membre
Dernière intervention
16 février 2012

Je voudrais préciser que je ne peux effectuer aucune mise à jour en plus.
Messages postés
5
Date d'inscription
mercredi 15 février 2012
Statut
Membre
Dernière intervention
16 février 2012

Lorsque j'exécute une maj :

Lecture des listes de paquets... Erreur !
W: Erreur de GPG : https://ubuntu.com/security/notices precise-security Release : Les signatures suivantes ne sont pas valables : BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>
W: Erreur de GPG : http://archive.ubuntu.com precise-updates Release : Les signatures suivantes ne sont pas valables : BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_precise-security_universe_binary-amd64_Packages
E: Les listes de paquets ou le fichier « status » ne peuvent être analysés ou lus.
Messages postés
5
Date d'inscription
mercredi 15 février 2012
Statut
Membre
Dernière intervention
16 février 2012

sudo rm /var/lib/apt/lists/* -vf
sudo apt-get update

et ça s'est remis à fonctionner.